.form-group {
  padding: 1rem 0 2.5rem;
  position: relative;
  &__input {
    border: 0;
    box-shadow: 0 0 0 .1rem #ced8ea inset;
    border-radius: .2rem;
    font-family: $font-semibold, sans-serif;
    font-size: 1.4rem;
    padding: 1.1rem 2rem;
    width: 100%;
    @include transition();
    &:focus, &_active {
      box-shadow: 0 0 0 .2rem $color-blue inset;
    }
  }
  &__label {
    color: #d1d1d1;
    position: absolute;
    top: 2rem;
    left: 2rem;
    font-size: 1.4rem;
  }
  &__input:focus + &__label,
  &__input_active + &__label {
    color: $color-blue;
    font-family: $font-semibold, sans-serif;
    font-size: 1.2rem;
    top: -1rem;
    left: 0;
  }
  &__input:focus + &__label,
  &__input:not(:focus) + &__label  {
    @include transition();
  }
}